Red Hat: 2013:1061-01: php: Critical Advisory

LinuxSecurity.com: Updated php packages that fix one security issue are now available for Red Hat Enterprise Linux 5.3 Long Life, and Red Hat Enterprise Linux 5.6, 6.2 and 6.3 Extended Update Support. [More...]